Subject: <%site_title%> Validation
From: <%site_title%> <<%admin_email%>>
To: <%usr_email%>

Hi, <%pro_first_name%> <%pro_last_name%>.  Welcome to the <%site_title%>!

This e-mail has been sent to confirm that this is a valid e-mail
address.  You will be unable to login until you have visited the
following URL:

<%cgi_url%>/glist.cgi?do=user_account_validate&id=GT<%validate_code%>;

Your real e-mail address will only be used to send you notification of
replies and forum archives (if you request them). Your real e-mail
address will not be visible to other users of the forum.

Thanks for using <%site_title%>
<%site_url%>